## spopt 0.5.0

=== requirements.txt ===
geopandas>=0.10.0
libpysal
networkx
numpy>=1.21
pandas>=1.0.5
pulp
scikit-learn>=0.22
scipy>=1.3.2
spaghetti
tqdm>=4.27.0
