=== debian/changelog ===
spopt (0.5.0-3) unstable; urgency=medium

  * debian/control: Added Build-Depends for testing fix
  * debian/README.source: Issue reported in the file has been resolved
  * debian/rules: Enabled tests that had errors

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 02 Sep 2023 07:48:00 -0300

spopt (0.5.0-2) unstable; urgency=medium

  * modified for construction in "armel" architecture

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Thu, 24 Aug 2023 22:43:14 -0300

spopt (0.5.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1023521)

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 05 Aug 2023 17:26:38 -0300
