=== debian/control ===
Source: spopt
Section: python
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
Rules-Requires-Root: no
Build-Depends: black,
               coinor-cbc,
               debhelper-compat (= 13),
               dh-sequence-python3,
               jdupes,
               pandoc,
               pre-commit,
               python3-all,
               python3-coverage,
               python3-distutils,
               python3-geopandas,
               python3-libpysal,
               python3-matplotlib,
               python3-nbsphinx,
               python3-mapclassify,
               python3-folium,
               python3-networkx,
               python3-numba,
               python3-numpy,
               python3-numpydoc,
               python3-pandas,
               python3-pulp,
               python3-pytest,
               python3-pytest-cov,
               python3-pytest-xdist,
               python3-scipy,
               python3-setuptools,
               python3-sklearn,
               python3-spaghetti,
               python3-sphinx,
               python3-sphinx-bootstrap-theme,
               python3-sphinxcontrib.bibtex,
               python3-tqdm
Standards-Version: 4.6.2
Homepage: https://github.com/pysal/spopt
Vcs-Browser: https://salsa.debian.org/science-team/spopt
Vcs-Git: https://salsa.debian.org/science-team/spopt.git

Package: python3-spopt
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Suggests: python-spopt-doc
Description: spatial optimization in PySAL
 Open source Python library under active development, this module is
 sourced from the module region in PySAL (Python Spatial Analysis Library).
 .
 The "spopt" package is a Python library that provides tools for the
 optimization of spatial problems, especially focused on location and
 allocation problems. It uses spatial optimization techniques to find
 efficient and well-distributed solutions to problems involving site
 selection or resource allocation in a geographic space.
 .
 The package offers a variety of algorithms and methods for solving
 different types of spatial problems, such as selecting locations for
 installing services, equitably distributing resources across a geographic
 area, or optimizing transport networks. It is based on spatial analysis
 and the use of geographic data to improve allocation and decision making
 in varied contexts.
 .
 This package provides the Python 3.x module

Package: python-spopt-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Description: spatial optimization in PySAL (common documentation)
 Open source Python library under active development, this module is
 sourced from the module region in PySAL (Python Spatial Analysis Library).
 .
 The "spopt" package is a Python library that provides tools for the
 optimization of spatial problems, especially focused on location and
 allocation problems. It uses spatial optimization techniques to find
 efficient and well-distributed solutions to problems involving site
 selection or resource allocation in a geographic space.
 .
 The package offers a variety of algorithms and methods for solving
 different types of spatial problems, such as selecting locations for
 installing services, equitably distributing resources across a geographic
 area, or optimizing transport networks. It is based on spatial analysis
 and the use of geographic data to improve allocation and decision making
 in varied contexts.
 .
 This package contains HTML documentation, incorporates instructions on how
 to install and configure and use this module Python spopt.
