=== debian/tests/control ===
Test-Command: python3 -m pytest -v -s spopt/tests/test_locate_util.py -p no:warnings
 && python3 -m pytest -v -s spopt/tests/test_azp.py -p no:warnings
 && python3 -m pytest -v -s spopt/tests/test_region_k_means.py -p no:warnings
 && python3 -m pytest -v -s spopt/tests/test_region_util.py -p no:warnings
 && python3 -m pytest -v -s spopt/tests/test_spenc.py -p no:warnings
 && python3 -m pytest -v -s spopt/tests/test_ward.py -p no:warnings
Depends: python3-all,
         python3-pytest,
         python3-matplotlib,
         @
Restrictions: allow-stderr
