=== debian/changelog ===
spopt (0.6.1-4) unstable; urgency=medium

  * Team upload.
  * Patch tests for Pytest8.4

 -- Alexandre Detiste <tchet@debian.org>  Mon, 25 Aug 2025 23:24:24 +0200

spopt (0.6.1-3) unstable; urgency=medium

  * debian/control:
     - Bumped Standards-Version to 4.7.2
  * debian/patches/0001.fixed-path-file-tests.patch:
     - Updated to patch-queue standard
  * debian/patches:
     - 0002-update-license-metadata.patch: Fixed metadata license
     - 0003-changed-intersphinx-mapping-to-local: Intersphinx-mapping local
  * debian/rules:
     - Configure verbose test output
  * debian/tests/control:
     - Skipping tests for s390x architecture

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Thu, 01 May 2025 22:51:01 -0300

spopt (0.6.1-2) unstable; urgency=medium

  * debian/control:
     Added '<!nocheck>' in Build-depends tests
     Added '<!nodoc>' in Build-depends docs sphinx
     Added  python3-numpydoc as Depends to fix autopkgtest error
     Removed unnecessary Build-depends
  * debian/patches: Fixed path of files needed for testing
  * debian/rules: Enabled tests

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Tue, 09 Jul 2024 00:29:48 -0300

spopt (0.6.1-1) unstable; urgency=medium

  * Team Upload
  * Remove python3-distutils build-dep (Closes: #1065960)
  * Standards-Version: 4.7.0 (routine-update)
  * Remove trailing whitespace in debian/rules (routine-update)
  * Remove unused license definitions for public-domain.

  [ Bo YU ]
  * Team upload.
  * New upstream version 0.6.0. (Closes: #1054780)
  * Add pybuild-plugin-pyproject on B-D.
  * Add python3-pointpats to build doc.
  * Update d/copyright to fix superfluous file pattern warning.

 -- Alexandre Detiste <tchet@debian.org>  Sat, 29 Jun 2024 21:21:58 +0200

spopt (0.5.0-4) unstable; urgency=medium

  * debian/rules: Added inclusion tests to the ignore list
  * debian/tests: Modified to fix runtime errors

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 04 Nov 2023 00:12:25 -0300
