=== debian/control ===
--- 
+++ 
@@ -3,41 +3,38 @@
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
-Rules-Requires-Root: no
-Build-Depends: black,
-               coinor-cbc,
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
                jdupes,
-               pandoc,
-               pre-commit,
+               pandoc <!nodoc>,
                python3-all,
-               python3-coverage,
-               python3-distutils,
+               python3-coverage <!nocheck>,
                python3-geopandas,
                python3-libpysal,
-               python3-matplotlib,
-               python3-nbsphinx,
+               python3-matplotlib <!nocheck>,
+               python3-nbsphinx <!nodoc>,
                python3-mapclassify,
-               python3-folium,
+               python3-folium <!nocheck>,
                python3-networkx,
-               python3-numba,
                python3-numpy,
-               python3-numpydoc,
+               python3-numpydoc <!nodoc>,
                python3-pandas,
                python3-pulp,
-               python3-pytest,
-               python3-pytest-cov,
-               python3-pytest-xdist,
+               python3-pytest <!nocheck>,
+               python3-pytest-cov <!nocheck>,
+               python3-pytest-xdist <!nocheck>,
                python3-scipy,
                python3-setuptools,
+               python3-setuptools-scm,
                python3-sklearn,
                python3-spaghetti,
-               python3-sphinx,
-               python3-sphinx-bootstrap-theme,
-               python3-sphinxcontrib.bibtex,
-               python3-tqdm
-Standards-Version: 4.6.2
+               python3-sphinx <!nodoc>,
+               python3-sphinx-bootstrap-theme <!nodoc>,
+               python3-sphinxcontrib.bibtex <!nodoc>,
+               python3-tqdm,
+               pybuild-plugin-pyproject,
+               python3-pointpats <!nodoc>,
+Standards-Version: 4.7.2
 Homepage: https://github.com/pysal/spopt
 Vcs-Browser: https://salsa.debian.org/science-team/spopt
 Vcs-Git: https://salsa.debian.org/science-team/spopt.git
@@ -45,7 +42,8 @@
 Package: python3-spopt
 Architecture: all
 Depends: ${misc:Depends},
-         ${python3:Depends}
+         ${python3:Depends},
+         python3-numpydoc
 Suggests: python-spopt-doc
 Description: spatial optimization in PySAL
  Open source Python library under active development, this module is
