=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,13 @@
 #!/usr/bin/make -f
 #export DH_VERBOSE = 1
+
+include /usr/share/dpkg/pkg-info.mk
+
+export SETUPTOOLS_SCM_PRETEND_VERSION=${DEB_VERSION_UPSTREAM}
 export HOME=$(CURDIR)
 export PYBUILD_NAME=spopt
-export PYBUILD_BEFORE_TEST=cp -r {dir}/spopt/tests/data {build_dir}/spopt/tests
+export PYBUILD_TEST_ARGS=-s -v
+export PYBUILD_BEFORE_TEST=cp -r {dir}/spopt/tests/data {build_dir}/spopt/tests \
 
 %:
 	dh $@ --with sphinxdoc  --buildsystem=pybuild
@@ -26,7 +31,7 @@
 	find debian/python-spopt-doc/ -name '*.html' -exec sed -i 's|src="https://cdn||g' {} \;
 
 #Fixe privacy-breach-logo
-	find debian/python-spopt-doc/ -name '*.html' -exec sed -i 's|https://mybinder.org/badge_logo.svg||g' {} \;	
+	find debian/python-spopt-doc/ -name '*.html' -exec sed -i 's|https://mybinder.org/badge_logo.svg||g' {} \;
 
 #Fixe font-in-non-font-package
 	find debian/python-spopt-doc/ -name '*glyphicons-*' -delete
