=== debian/tests/control ===
Test-Command: python3 -m pytest -v -p no:warnings --ignore=spopt/tests/test_azp.py spopt/tests/
 --ignore=spopt/tests/test_random_regions.py spopt/tests/ 
 --ignore=spopt/tests/test_maxp.py spopt/tests/
 --ignore=spopt/tests/test_region_util.py spopt/tests/
 --ignore=spopt/tests/test_skater.py spopt/tests/
 --ignore=spopt/tests/test_spenc.py spopt/tests/
 --ignore=spopt/tests/test_ward.py spopt/tests/ 
Depends: python3-all,
         python3-pytest,
         python3-matplotlib,
         @
Restrictions: allow-stderr
Architecture: !s390x
